# -*- coding: utf-8 -*-
# Generated by Django 1.10.2 on 2017-01-04 08:56
from __future__ import unicode_literals

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('investments', '0004_auto_20170103_0019'),
    ]

    operations = [
        migrations.AddField(
            model_name='investment',
            name='creation_date',
            field=models.DateField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='movement',
            name='successful',
            field=models.BooleanField(),
        ),
    ]
